MojoMojo::Schema::ResultSet::Role(3)

NAME
MojoMojo::Schema::ResultSet::Role - resultset methods on roles

METHODS

  active_roles
Filter inactive roles.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.